uuid: 9ae55e7e-6a7a-4105-b5ce-af1a44cf3eb1
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_p__background_color
field_name: field_p__background_color
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: white
      label: White
    -
      value: gray
      label: Gray
    -
      value: darl
      label: Dark
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
